{% extends 'base.html' %}
{#{% load crispy_forms_tags %}#}
{% block title  %} Sign Up{% endblock title %}

{% block content %}
    <h1>Sign Up</h1>
    <form method="post">
    {% csrf_token %}
    {{ form.as_p}}
    <button type="submit" class="btn btn-success ml-2">Sign Up</button>
    </form>


{% endblock content %}